Xposed diventa ufficialmente compatibile al 100% con Android Lollipop 5.0 / 5.1! Xposed ufficiale per Lollipop finalmente! Xposed Framework ufficiale per Android 5.0 e 5.1 Lollipop

Xposed sposa finalmente Lollipop: ufficiale per Android 5.0 / 5.1

xposed Android Lollipop

Xposed finalmente compatibile con Android 5.0 / 5.1 Lollipop

Dopo una lunga attesa, che sembrava quasi destinata a non finire mai, Xposed diventa finalmente compatibile al 100% con Android Lollipop 5.0 e 5.1. 

Come ben sappiamo, con Android 5.0 Lollipop Google ha portato grandi cambiamenti nel mondo Android e questo ha reso difficile il lavoro di Rovo89, sviluppatore del framework Xposed, che ha avuto grossi problemi a funzionare correttamente con le ultime release del sistema operativo di Google.

Dopo mesi e mesi di lavoro e beta testing, però, finalmente Xposed per Android Lollipop è pronto.

Xposed sposa finalmente Lollipop: ufficiale per Android 5.0 / 5.1

Ce ne è voluto di tempo ma finalmente dopo mesi e versioni non ufficiali Rovo89, padre del progetto, ha aggiornato il famoso framework che ora può essere utilizzato anche su Android 5.0 / 5.1 Lollipop.

Purtroppo l’installazione di Xposed su Lollipop è un po’ più complessa che su KitKat: sarà necessario avere una custom recovery per flashare manualmente il framework Xposed, successivamente si potrà installare l’APK per la gestione dei moduli. Niente di troppo complicato, comunque, per i veri smanettoni del mondo Android, che finalmente potranno usare Xposed sul proprio smartphone o tablet aggiornato ad Android Lollipop 5.0 e 5.1. 

IMPORTANTE: le versioni disponibili sono 6 attualmente, in modo da permetterne l’utilizzo su praticamente tutti gli smartphone e tablet.

Versioni per Lollipop 5.0.x con API livello 21:

  • xposed-v72-sdk21-arm.zip – smartphone 32-bit
  • xposed-v72-sdk21-arm64.zip – smartphone 64-bit
  • xposed-v72-sdk21-x86.zip – smartphone con processore Intel

Versioni per Lollipop 5.1 o successivi con API livello 22:

  • xposed-v72-sdk22-arm.zip – smartphone 32-bit
  • xposed-v72-sdk22-arm64.zip – smartphone 64-bit
  • Fxposed-v72-sdk22-x86.zip – smartphone con processore Intel

Non è tutto oro quel che luccica, però. Bisogna infatti sottolineare due importanti incompatibilità:

  • la prima riguarda alcuni dispositivi Samsung con a bordo la TouchWiz standard
  • la seconda riguarda alcune ROM di Sony

Se avete uno smartphone Samsung o Sony, dunque, aspettate a scaricare e installare il nuovo Xposed per Lollipop. Tutti gli altri, invece, possono andare qui, dove trovate il thread ufficiale su XDA per scaricare e installare Xposed per Android Lollipop.

Io ho un Galaxy S6, quindi per ora aspetto a scaricare Xposed sul mio smartphone per evitare problemi. Attendo aggiornamenti.

Speriamo che con l’arrivo di Android 6.0 Marshmallow non debba passare ancora così tanto tempo prima di avere un Xposed funzionante.

Se questa pagina di YourLifeUpdated.net ti è piaciuta e ti è stata d’aiuto, non perdere tempo, condividila sui social network! Clicca "Mi Piace" sulla pagina ufficiale di YourLifeUpdated su Facebook, seguici su Twitter Google+ per ricevere tante informazioni e consigli utili!